<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <int name="be3398bf-baa0-4ae9-81fc-2e9d2b46031eMusicUserIsBrandProfile" value="0" />
    <set name="be3398bf-baa0-4ae9-81fc-2e9d2b46031eMusicBusinessProfileIds" />
    <int name="be3398bf-baa0-4ae9-81fc-2e9d2b46031e1" value="0" />
</map>
